Subject: Re: [Pce] Poll for Adoption of draft-farrkingel-pce-questions

From: Julien Meuric <[email-masked]>
Date: Wed, 03 Jul 2013 11:06:56 +0200

Hi.

It seems that the support is loud and clear. Authors, you may submit 
your I-D as "draft-ietf-pce-questions-00" and then address received 
comments.

Thanks,

JP & Julien

Le 19/06/2013 15:38, Julien Meuric a écrit :
> Dear WG,
>
> Following the discussion about the future of the aforementioned 
> document and the feedback sent to the list, this message starts a poll 
> for the adoption of draft-farrkingel-pce-questions-03 by the PCE WG.
> Pay attention to the document scope: the goal is _not_ to leave the 
> I-D open to gather all questions about PCE, but to store some useful 
> text associated to PCE by moving forward as an informational document.
>
> Please send your support/opposition to the PCE mailing list (the 
> latter typically requiring some explanation). Detailed comments on the 
> I-D are also welcome.
>
> Thanks,
>
> JP & Julien
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>
>